Package org.apache.ignite.internal.processors.platform.cache.query

## Interface PlatformContinuousQueryFilter

All Superinterfaces:
  `javax.cache.event.CacheEntryEventFilter`, `CacheEntryEventSerializableFilter`, `Serializable`

All Known Subinterfaces:
  `PlatformContinuousQuery`

All Known Implementing Classes:
  `PlatformContinuousQueryImpl`, `PlatformContinuousQueryRemoteFilter`

    public interface PlatformContinuousQueryFilter
    extends CacheEntryEventSerializableFilter

Platform continuous query filter.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onQueryUnregister()` Callback for query unregister event.

### Methods inherited from interface javax.cache.event.CacheEntryEventFilter

`evaluate`

### Method Detail

#### onQueryUnregister

    void onQueryUnregister()

Callback for query unregister event.